<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{101,89,1018,652}</property>
    <property name="Name">[dlgcaixa]</property>
    <property name="Caption">[Operacoes da Tesouraria]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.T.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.F.</property>
    <property name="lExitOnEnter">.F.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.F.</property>
    <property name="StyleBorder">[0 - No Border]</property>
    <property name="nBackColor">14870505</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\tel_padrao1.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onDlgInit">
    <![CDATA[CiSetKey( "VK_F1","ExecutaXml('dlgtesou_pgdir')",,,"F1:Efetua Pagamentos Diretos")
CiSetKey( "VK_F2","ExecutaXml('dlgtesou_pgaut')",,,"F2:Efetua Pagamentos via Autorizacoes") 
oBtnCartoes:Hide()
oBtnCheques:Move( ,,oBtnCobBanc:nWidth, )   
]]>
  </method>
  <part class="buttonex">
    <style>
      <property name="Geometry">{16,155,90,90}</property>
      <property name="Name">[oButtonex16]</property>
      <property name="Caption">[&amp;1]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Arial Narrow" width="0" height="-1" weight="400"/>
      </property>
      <property name="WordWrap">.T.</property>
      <property name="Bitmap">[icon\tesou_p1.jpg]</property>
      <property name="PicturePosition">[1-Center]</property>
      <property name="Transparent">.T.</property>
      <property name="ToolTip">
[Efetua quitacao de contas a receber de Clientes]      </property>
      <property name="TabIndex">1</property>
    </style>
    <method name="onClick">
      <![CDATA[ExecutaXml('dlgtesou_registrar_recebimentos')]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{16,345,90,90}</property>
      <property name="Name">[oButtonex2]</property>
      <property name="Caption">[&amp;1]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Arial Narrow" width="0" height="-1" weight="400"/>
      </property>
      <property name="WordWrap">.T.</property>
      <property name="Bitmap">[icon\boleto_85x85.jpg]</property>
      <property name="PicturePosition">[1-Center]</property>
      <property name="PictureMargin">8</property>
      <property name="Transparent">.T.</property>
      <property name="ToolTip">
[Efetua quitacao de contas a receber de Clientes]      </property>
      <property name="TabIndex">1</property>
    </style>
    <method name="onClick">
      <![CDATA[ExecutaXml('dlgtesou_borderos')]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{16,250,90,90}</property>
      <property name="Name">[oButtonex17]</property>
      <property name="Caption">[&amp;1]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Arial Narrow" width="0" height="-1" weight="400"/>
      </property>
      <property name="WordWrap">.T.</property>
      <property name="Bitmap">[icon\tesou_conciliacao_bancaria.jpg]</property>
      <property name="PicturePosition">[1-Center]</property>
      <property name="PictureMargin">5</property>
      <property name="Transparent">.T.</property>
      <property name="ToolTip">
[Efetua quitacao de contas a receber de Clientes]      </property>
      <property name="TabIndex">1</property>
    </style>
    <method name="onClick">
      <![CDATA[CiBrow("SX_CONTA",,"SX_CONTA_BANCOS")]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{16,535,90,90}</property>
      <property name="Name">[oButtonex15]</property>
      <property name="Caption">[&amp;1]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Arial Narrow" width="0" height="-1" weight="400"/>
      </property>
      <property name="WordWrap">.T.</property>
      <property name="Bitmap">[icon\tesou_p2.jpg]</property>
      <property name="PicturePosition">[1-Center]</property>
      <property name="Transparent">.T.</property>
      <property name="ToolTip">
[Efetua quitacao de contas a receber de Clientes]      </property>
      <property name="TabIndex">1</property>
    </style>
    <method name="onClick">
      <![CDATA[DBCLOSEALL()
abra_arq("CT_TRLD")
abra_arq("CT_RLDEP")
abra_arq("CT_MOV")
DBCLOSEALL()
ExecutaXml('dlgtesou_cheques')]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{16,60,90,90}</property>
      <property name="Name">[oButtonex18]</property>
      <property name="Caption">[&amp;A]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Arial Narrow" width="0" height="-1" weight="400"/>
      </property>
      <property name="WordWrap">.T.</property>
      <property name="Bitmap">[icon\tesou_i2.jpg]</property>
      <property name="PicturePosition">[1-Center]</property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">1</property>
    </style>
    <method name="onClick">
      <![CDATA[ExecutaXml('dlgtesou_pgdir')]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{16,440,90,90}</property>
      <property name="Name">[oButtonex8]</property>
      <property name="Caption">[&amp;1]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Arial Narrow" width="0" height="-1" weight="400"/>
      </property>
      <property name="WordWrap">.T.</property>
      <property name="Bitmap">[icon\caixa_checkout_85x84.jpg]</property>
      <property name="PicturePosition">[1-Center]</property>
      <property name="Transparent">.T.</property>
      <property name="ToolTip">
[Efetua Conciliacao dos Caixas Checkouts, com os Totais Vendidos no Dia, Recebimentos de Contas no Balcao, etc...]      </property>
      <property name="TabIndex">1</property>
    </style>
    <method name="onClick">
      <![CDATA[ExecutaXml('dlgtesou_conccx')]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{930,599,81,41}</property>
      <property name="Name">[oButtonex5]</property>
      <property name="Caption">[ESC - Sair]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Arial" width="0" height="-15" weight="400"/>
      </property>
      <property name="ToolTip">[Fecha Tela]</property>
      <property name="TabIndex">10</property>
    </style>
    <method name="onClick">
      <![CDATA[keyb_event( 27 )]]>
    </method>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{579,16,368,569}</property>
      <property name="Name">[oGroup2]</property>
      <property name="Caption">[Relatorios Gerais]</property>
      <property name="TextColor">4194304</property>
      <property name="Transparent">.T.</property>
      <property name="font">
        <font name="Arial" width="0" height="-16" weight="700"/>
      </property>
      <property name="TabIndex">13</property>
    </style>
    <part class="buttonex">
      <style>
        <property name="Geometry">{591,180,340,30}</property>
        <property name="Name">[oButtonex20]</property>
        <property name="Caption">[&amp;3. Contas A Receber em Aberto]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Segoe UI Emoji" width="0" height="-15" weight="400" italic="255"/>
        </property>
        <property name="WordWrap">.T.</property>
        <property name="PictureMargin">5</property>
        <property name="Icon">[icon\imprimir_32x32.jpg]</property>
        <property name="ToolTip">
[Lista contas a receber em aberto, com varias opcoes de filtragens]        </property>
        <property name="TabIndex">3</property>
      </style>
      <method name="onClick">
        <![CDATA[Relat('cr_r2(,1)','nb','CloseAllOnExit','X')]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{591,350,340,30}</property>
        <property name="Name">[oButtonex11]</property>
        <property name="Caption">[&amp;8 - Contas A Pagar Quitadas]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="" width="0" height="-15" weight="700"/>
        </property>
        <property name="TabIndex">3</property>
      </style>
      <method name="onClick">
        <![CDATA[Relat('cp_r2(" L")','nb','CloseAllOnExit','X')]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{591,380,340,30}</property>
        <property name="Name">[oButtonex14]</property>
        <property name="Caption">[&amp;9 - Extrato Pagas e a Pagar]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="" width="0" height="-15" weight="700"/>
        </property>
        <property name="TabIndex">3</property>
      </style>
      <method name="onClick">
        <![CDATA[Relat('cp_r2(" T")','nb','CloseAllOnExit','X')]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{591,210,340,30}</property>
        <property name="Name">[oButtonex4]</property>
        <property name="Caption">[&amp;4 - Contas RECEBIDAS por Data]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Segoe UI Emoji" width="0" height="-15" weight="400" italic="255"/>
        </property>
        <property name="WordWrap">.T.</property>
        <property name="PictureMargin">5</property>
        <property name="Icon">[icon\imprimir_32x32.jpg]</property>
        <property name="ToolTip">
[Lista contas Recebidas (Liquidadas) por Periodo, com varias opcoes de filtragens]        </property>
        <property name="TabIndex">3</property>
      </style>
      <method name="onClick">
        <![CDATA[Relat('cr_r2("L")','nb','CloseAllOnExit','X')]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{591,240,340,30}</property>
        <property name="Name">[oButtonex6]</property>
        <property name="Caption">[&amp;5.Extrato Contas a  Receber e Recebidas]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Segoe UI Emoji" width="0" height="-15" weight="400" italic="255"/>
        </property>
        <property name="WordWrap">.T.</property>
        <property name="PictureMargin">5</property>
        <property name="Icon">[icon\imprimir_32x32.jpg]</property>
        <property name="ToolTip">
[Lista contas Recebidas e a Receber, Agrupadas por Data ou Cliente, com varias opcoes de filtragens]        </property>
        <property name="TabIndex">3</property>
      </style>
      <method name="onClick">
        <![CDATA[Relat('cr_r2()','nb','CloseAllOnExit','X')]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{591,280,340,30}</property>
        <property name="Name">[oButtonex7]</property>
        <property name="Caption">[&amp;6. Emissoes e Recebimentos de um Periodo]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Segoe UI Emoji" width="0" height="-15" weight="400" italic="255"/>
        </property>
        <property name="WordWrap">.T.</property>
        <property name="PictureMargin">5</property>
        <property name="Icon">[icon\imprimir_32x32.jpg]</property>
        <property name="ToolTip">
[Lista as emissoes e recebimentos de um periodo, agrupadas por forma de recebimento]        </property>
        <property name="TabIndex">3</property>
      </style>
      <method name="onClick">
        <![CDATA[Relat('cr_r7()','nb','CloseAllOnExit','X')]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{591,320,340,30}</property>
        <property name="Name">[oButtonex10]</property>
        <property name="Caption">[&amp;7 -Contas A Pagar em Aberto]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="" width="0" height="-15" weight="700"/>
        </property>
        <property name="Bitmap">[icon\]</property>
        <property name="TabIndex">3</property>
      </style>
      <method name="onClick">
        <![CDATA[Relat('cp_r2(" A")','nb','CloseAllOnExit','X')]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{591,420,163,50}</property>
        <property name="Name">[oButtonex9]</property>
        <property name="Caption">[Outras Listagens das Contas a &amp;Receber]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Segoe UI Emoji" width="0" height="-15" weight="400" italic="255"/>
        </property>
        <property name="WordWrap">.T.</property>
        <property name="PictureMargin">5</property>
        <property name="Icon">[icon\imprimir_32x32.jpg]</property>
        <property name="ToolTip">
[Exibe outras listagens relacionados &apos;as contas a Receber]        </property>
        <property name="TabIndex">3</property>
      </style>
      <method name="onClick">
        <![CDATA[DbMenuDlg("RELCR")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{768,420,163,50}</property>
        <property name="Name">[oButtonex12]</property>
        <property name="Caption">[Outras Listagens das Contas a &amp;Pagar]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Segoe UI Emoji" width="0" height="-15" weight="400" italic="255"/>
        </property>
        <property name="WordWrap">.T.</property>
        <property name="PictureMargin">5</property>
        <property name="Icon">[icon\imprimir_32x32.jpg]</property>
        <property name="ToolTip">
[Exibe outras listagens relacionados &apos;as contas a pagar]        </property>
        <property name="TabIndex">3</property>
      </style>
      <method name="onClick">
        <![CDATA[DbMenuDlg("RELCP")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{591,480,340,30}</property>
        <property name="Name">[oButtonex3]</property>
        <property name="Caption">[Resumo &amp;Movimentos de Caixa por Datas]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Segoe UI Emoji" width="0" height="-15" weight="400" italic="255"/>
        </property>
        <property name="WordWrap">.T.</property>
        <property name="PictureMargin">5</property>
        <property name="Icon">[icon\imprimir_32x32.jpg]</property>
        <property name="ToolTip">
[Lista o Resumo dos Movimentos de Caixa nos CHECKOUTS por Periodo]        </property>
        <property name="TabIndex">3</property>
      </style>
      <method name="onClick">
        <![CDATA[Relat('lst_exec("CXA_R01P")',"NB", 'CloseAllOnExit','X')]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{591,43,159,55}</property>
        <property name="Name">[oButtonex13]</property>
        <property name="Caption">[&amp;1. Emissao do Livro Caixa]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="" width="0" height="-15" weight="700"/>
        </property>
        <property name="WordWrap">.T.</property>
        <property name="Bitmap">[icon\imprimir_32x32.jpg]</property>
        <property name="PictureMargin">5</property>
        <property name="ToolTip">
[Gera extrato geral com Saldos Iniciais e Finais de todas as Contas, unificado.]        </property>
        <property name="TabIndex">3</property>
      </style>
      <method name="onClick">
        <![CDATA[Relat('lst_exec("TESOU01ALL")','nb','CloseOnExit','X')]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{591,109,159,55}</property>
        <property name="Name">[oButtonex19]</property>
        <property name="Caption">[&amp;2. Extrato de uma Conta]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="" width="0" height="-15" weight="700"/>
        </property>
        <property name="WordWrap">.T.</property>
        <property name="Bitmap">[icon\imprimir_32x32.jpg]</property>
        <property name="ToolTip">[Gera extrato de uma Conta da Tesouraria]</property>
        <property name="TabIndex">3</property>
      </style>
      <method name="onClick">
        <![CDATA[Relat('lst_exec("TESOU01")','nb','CloseOnExit','X')]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{769,43,162,55}</property>
        <property name="Name">[oLabel16]</property>
        <property name="Caption">
[Imprime Livro Caixa Geral, com movimentacao de todas as contas]        </property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Segoe UI Emoji" width="0" height="-13" weight="400" italic="255"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">15</property>
      </style>
      <method name="onClick">
        <![CDATA[SCCRDUP(,2,'SCCRDUPA','TESOU')]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{769,109,162,55}</property>
        <property name="Name">[oLabel18]</property>
        <property name="Caption">
[Imprime Extrato com Saldo Inicial, Debitos, Creditos e Saldo Final de uma conta ...]        </property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Segoe UI Emoji" width="0" height="-13" weight="400" italic="255"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">15</property>
      </style>
      <method name="onClick">
        <![CDATA[SCCRDUP(,2,'SCCRDUPA','TESOU')]]>
      </method>
    </part>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{16,3,379,48}</property>
      <property name="Name">[oLabel1]</property>
      <property name="Caption">[Controle Financeiro]</property>
      <property name="Justify">[Center]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Calibri" width="0" height="-37" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">15</property>
    </style>
    <method name="onClick">
      <![CDATA[Relat('lst_exec("TESOU01DIG")','nb','CloseOnExit','X')]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{110,60,154,27}</property>
      <property name="Name">[oLabel2]</property>
      <property name="Caption">[F1 CONTAS A PAGAR]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="" width="0" height="-15" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">15</property>
    </style>
    <method name="onClick">
      <![CDATA[SCCRDUP(,2,'SCCRDUPA','TESOU')]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{110,79,251,45}</property>
      <property name="Name">[oLabel3]</property>
      <property name="Caption">
[Efetua pagamentos a Forneccedores, Agenda Pagamentos, etc]      </property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Segoe UI Emoji" width="0" height="-15" weight="400" italic="255"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">15</property>
    </style>
    <method name="onClick">
      <![CDATA[SCCRDUP(,2,'SCCRDUPA','TESOU')]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{110,155,184,27}</property>
      <property name="Name">[oLabel4]</property>
      <property name="Caption">[F2 CONTAS A RECEBER]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="" width="0" height="-15" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">15</property>
    </style>
    <method name="onClick">
      <![CDATA[SCCRDUP(,2,'SCCRDUPA','TESOU')]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{110,175,261,45}</property>
      <property name="Name">[oLabel5]</property>
      <property name="Caption">
[Efetua Quitacao de Debitos de Clientes, agenda debitos a receber, etc...]      </property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Segoe UI Emoji" width="0" height="-15" weight="400" italic="255"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">15</property>
    </style>
    <method name="onClick">
      <![CDATA[SCCRDUP(,2,'SCCRDUPA','TESOU')]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{110,345,337,21}</property>
      <property name="Name">[oLabel6]</property>
      <property name="Caption">[F4 GERAR / IMPRIMIR BOLETOS BANCARIOS]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="" width="0" height="-15" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">15</property>
    </style>
    <method name="onClick">
      <![CDATA[SCCRDUP(,2,'SCCRDUPA','TESOU')]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{110,365,457,65}</property>
      <property name="Name">[oLabel7]</property>
      <property name="Caption">
[Gera ou Imprime Boletos Bancarios referentes &apos;as vendas... Gera Remessas de Titulos para o Banco... Importa Retorno da Cobranca Bancaria, quitando automaticamente os Titulos Recebidos no Banco]      </property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Segoe UI Emoji" width="0" height="-15" weight="400" italic="255"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">15</property>
    </style>
    <method name="onClick">
      <![CDATA[SCCRDUP(,2,'SCCRDUPA','TESOU')]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{110,250,216,27}</property>
      <property name="Name">[oLabel8]</property>
      <property name="Caption">[F3 CONCILIACAO BANCARIA]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="" width="0" height="-15" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">15</property>
    </style>
    <method name="onClick">
      <![CDATA[SCCRDUP(,2,'SCCRDUPA','TESOU')]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{110,270,362,60}</property>
      <property name="Name">[oLabel9]</property>
      <property name="Caption">
[Importa os extratos de conta corrente do Banco, e registra automaticamente no sistema, os pagamentos e recebimentos relacionados no extrato bancario]      </property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Segoe UI Emoji" width="0" height="-15" weight="400" italic="255"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">15</property>
    </style>
    <method name="onClick">
      <![CDATA[SCCRDUP(,2,'SCCRDUPA','TESOU')]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{110,535,214,21}</property>
      <property name="Name">[oLabel12]</property>
      <property name="Caption">[F6 CONTROLE DE CHEQUES]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="" width="0" height="-15" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">15</property>
    </style>
    <method name="onClick">
      <![CDATA[SCCRDUP(,2,'SCCRDUPA','TESOU')]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{110,555,358,68}</property>
      <property name="Name">[oLabel13]</property>
      <property name="Caption">
[Controle Geral de Cheques Recebidos de Clientes, com opcoes de Pagar Fornecedores com Cheques, Gerar Relacoes p/ Deposito, Factoring, Etc.]      </property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Segoe UI Emoji" width="0" height="-15" weight="400" italic="255"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">15</property>
    </style>
    <method name="onClick">
      <![CDATA[SCCRDUP(,2,'SCCRDUPA','TESOU')]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{110,452,276,21}</property>
      <property name="Name">[oLabel14]</property>
      <property name="Caption">[F5 CONCILIAR CAIXAS CHECKOUTS]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="" width="0" height="-15" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">15</property>
    </style>
    <method name="onClick">
      <![CDATA[SCCRDUP(,2,'SCCRDUPA','TESOU')]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{110,471,357,45}</property>
      <property name="Name">[oLabel15]</property>
      <property name="Caption">
[Permite Corrigir os Totais informados nos Fechamentos de Movimento de Caixa dos Checkouts]      </property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Segoe UI Emoji" width="0" height="-15" weight="400" italic="255"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">15</property>
    </style>
    <method name="onClick">
      <![CDATA[SCCRDUP(,2,'SCCRDUPA','TESOU')]]>
    </method>
  </part>
</part>
